AVG-1260 log

Package packagekit
Status Vulnerable
Severity Low
Type information disclosure
Affected 1.1.13-1
Fixed Unknown
Current 1.1.13-1 [community]
Ticket Create
Created Mon Nov 2 11:33:34 2020
Issue Severity Remote Type Description
CVE-2020-16121 Low No Information disclosure
The InstallFiles, GetFilesLocal and GetDetailsLocal methods of the DBus interface to PackageKit <= 1.1.13 access files before checking for authorization....
References
https://bugs.launchpad.net/ubuntu/+source/packagekit/+bug/1888887